  @media (min-width: 1401px) {

   .container { max-width: 1200px;}

}



/* ==========================================================================

    (Medium Desktop, 1400px and up)*

    ========================================================================== */

@media (max-width: 1400px) {

   .main-menu > ul > li > a { padding: 12px 11px;}

   .main-menu > ul > li.dropdown > a::before { font-size: 8px; right: -1px; top: 18px;}

   .academics-item-body { padding: 20px;}

   .home-academics-right { padding: 0;}

   .academics-item-body h3 { font-size: 18px;}

   .academics-item-body h5 { margin-bottom: 15px;}

   .academics-item-image { height: 240px;}

   .home-academics-left p { margin-bottom: 15px; font-size: 16px; line-height: 1.3;}

   .home-academics-left h2 { margin-bottom: 15px; font-size: 32px;}

   .home-academics-left h2 span { font-size: 20px; padding-bottom: 10px; line-height: 1.3;}

   #earth { width: 460px; height: 460px;}



   .explore-campus-box { font-size: 18px; padding: 0 20px 0 75px; margin-top: 40px;}

   .header-social a { font-size: 15px;}

   .header-social a svg { width: 15px; height: 15px;}

   .header-right .line-btn { padding: 11px 15px;}

}

 

 

/* ==========================================================================

   *Medium devices (tablets, 1200px and down)*

   ========================================================================== */

@media (max-width: 1200px) {

   .main-menu > ul > li > a { padding: 12px 10px; font-size: 15px;}

   .header-btns li { margin-left: 5px;}

   .header-btns li .line-btn { padding: 12px 13px; font-size: 13px;}

   .home-features-item { padding: 15px 20px;}

   .home-features-item p { font-size: 14px;}

   .home-features-item .icon { margin-right: 15px;}

   .academics-item-image { height: 180px;}

   .readmore { font-size: 13px;}

   .home-why-item-body h3 { font-size: 24px;}

   .home-vision-mission { padding: 30px;}

   .home-values-list li { margin-left: 20px; font-size: 17px;}

   .home-values-list li .icon { margin-right: 15px;}

   .home-vision-mission-block { min-height: auto;}

   .footer-rounded-btns a { margin-right: 12px;}



   .banner-cont h1 { font-size: 80px;}

   .explore-campus-box { width: 25%;}

   .header-top-left p { font-size: 13px;}

   .header-top-contact a { font-size: 13px;}

   .header-social a { font-size: 14px;}
   .header-social a svg { width: 14px; height: 14px;}

   .header-top-left p img { margin-right: 10px;}

   .header-top-contact a { margin-left: 10px;}
   
   .header-top-contact a img { margin-right: 6px;}

   .footer-social a { font-size: 16px; margin-right: 14px;}

   .footer-rounded-btns a, .footer-rounded-btns button { width: 120px; height: 120px;}

   .logo { max-width: 100px;}

   .header-right .line-btn { font-size: 13px;}
    

}

 

 

/* ==========================================================================

   *Medium devices (tablets, 991px and down)*

   ========================================================================== */

 @media (max-width: 991px) {

   h1 { font-size: 42px !important; line-height: 1.1 !important;}

   h2 { font-size: 32px !important; line-height: 1.1 !important;}

   h2 span { font-size: 24px;}

   h3 { font-size: 24px !important; line-height: 1.1 !important;}

   section { padding: 50px 0;}

   body { padding-bottom: 55px;}



   .header { position: static; background: #fff;}

   .logo { max-width: 121px;}

   .header-main-block .container { max-width: 100%;}

   .header-btns li .line-btn { display: block;}

   .header-btns { margin-right: 45px;}

   

   .main-menu { display:none;}

   .mobile-menu { display:block; background:#000000; position: relative; z-index: 9;}

   .mobile-menu .menu-toggle { display:block; z-index:1;  top: -60px; right:10px;}

   .mobile-menu ul.menu-list{display:none;}

   .mobile-menu > ul > li > span { display:none;}

   .mobile-menu > ul.menu-list > li > a.login { color: #fff; display:block; width:100%; font-size: 14px; text-transform: uppercase; padding: 8px 0; background:none; display: inline-block; line-height: normal; position: relative;  top:0px;  border-radius: 0px;}

   .mobile-menu > ul > li > a.active { color: #fff;}

   .header-right { margin-right: 50px;}

   .mobile-menu > ul.menu-list { padding: 10px 0;}

   .mobile-menu > ul > li > a { font-size: 14px; text-transform: uppercase;}

   .mobile-menu ul.menu-list > li > ul > li > a { font-size: 14px;}



   .menu-toggle span.line { background: #ffffff;}

   



   /* Menu Second Level 21-01-2021 */

   .mobile-menu ul.menu-list > li > ul{padding: 0;}

   .mobile-menu ul.menu-list > li > ul > li >ul{ display:none; background: #505050; padding: 0;}

   .mobile-menu ul.menu-list > li > ul > li >ul >li>a{font-size: 14px;}

   /* Menu Second Level END 21-01-2021 */



   .header-top-block .container { justify-content: center;}

   .header-top-contact a { margin: 0 10px;}

   .header-top-left { display: none;}

   .header-top-contact a img { margin-right: 6px;}

   .banner-cont { padding: 70px 0;}

   .banner-cont h3 { margin-bottom: 0;}

   .banner-cont h1 { margin-bottom: 15px;}

   .banner-cont p { font-size: 18px; margin-bottom: 15px;}

   .banner-cont .primary-btn { padding: 16px 30px;}

   .video-banner { min-height: 480px; display: flex; align-items: center;}

   .home-about-main p br { display: none;}

   .home-about-main h2 span { display: block;}

   .home-about-main p { margin-bottom: 20px;}

   .primary-btn { padding: 16px 30px;}

   .home-about-block { min-height: 660px;}



   .home-explore-campus { padding-left: 0; margin-bottom: 20px;}

   .home-values-box { padding: 20px; border-radius: 15px;}

   .home-vision-mission { border-radius: 15px;}

   .explore-video { width: 140px; height: 140px;}

   .touch-right { margin-right: inherit !important;}

   .banner-cont { max-width: 400px; padding: 50px 0;}

   .video-banner { min-height: 350px;}

   .home-about-main p { font-size: 16px;}

   .academics-item-image { height: 250px;}

   .home-why-item-body { padding: 20px;}

   .academics-item-body h3 { font-size: 22px !important;}

   .line-btn,

   .primary-btn { font-size: 13px;}

   .home-explore-campus { display: flex; flex-wrap: wrap;}

   .explore-video-block { margin: 0 0 0 25px;}

   .footer-top-right { padding-left: 0;}

   .footer-top-right h2 { font-size: 24px !important; margin-bottom: 0;}

   .footer-top-right h2 br { display: none;}

   .footer-main-block { padding: 50px 0;}

   .footer-help { padding-left: 0;}

   .footer-help h5 a { font-size: 20px;}



   .owl-dots .owl-dot.active span { border-color: #68043b;}

   .home-values-box h3 { display: block; margin: 0 0 10px 0;}



   .header-top-block,

   .header-btns { display: none;}

   .logo { max-width: 100px;}

   .banner::before { background: rgb(35,2,20); background: linear-gradient(0deg, rgba(35,2,20,0.9248074229691877) 9%, rgba(35,2,20,0) 98%);}

   /* .banner-cont p,

   .banner-cont .primary-btn { display: none;} */

   .banner-cont { position: absolute; left: 0; bottom: 0; padding: 10px 0;}

   .video-banner { align-items: end; padding: 10px; max-width: 100%; width: 100%;}

   /* body { padding-bottom: 90px;}
   .floating-menu { top: inherit; bottom: 0; right: 0; left: 0; margin: auto; justify-content: center; padding: 10px 0; background: #68043b49; backdrop-filter: blur(3px);} */

   .floating-menu { top: inherit; bottom: 0px; left: 0; right: 0; width: 100%; padding: 5px 0; background: #68043b38; backdrop-filter: blur(3px);}

   .floating-menu a { font-size: 0; margin: 0 3px; width: 45px; height: 45px; border-radius: 100%;}

   .floating-menu a svg { margin: inherit; width: 20px; height: 20px;}

   .whatsapp { bottom: 114px;}

   .whatsapp a { width: 43px; height: 43px;}

   .phone-number { width: 42px; height: 42px;}

   .phone-number::before { width: 70px; height: 70px; top: -14px; left: -14px;}

   .floating-contact { bottom: 65px;}



   .sub-banner { min-height: 260px;}

   .sub-banner p { font-size: 16px;}

   .inner-page p { font-size: 16px;}

   .campus-top-imgs img { width: 31%;}

   .explore-campus-box { font-size: 16px; width: 33.3%; margin-top: 25px;}

   .best-services-slider .owl-nav { position: static; padding-top: 15px; margin: auto;}

   .best-services-block h2 { text-align: center;}

   .best-services-item { height: 100%;}

   .best-services-body { padding: 20px;}

   .extra-services-body { padding: 20px;}

   .extra-best-services { margin-top: 40px;}



   .commen-top-img { margin-bottom: 15px;}

   .commen-top-cont h2,

   .commen-top-cont p { margin-bottom: 15px;}

   .awards-received { width: 31%; margin: 1%; padding: 15px; padding-bottom: 50px;}

   .bottom-years span { font-size: 14px;}

   .chairman-bottom-left { padding: 35px;}

   .chairman-bottom-right { padding: 20px 0 0 0;}



   .our-mission-top-img { margin-bottom: 15px;}

   .our-mission-top-cont h2, .our-mission-top-cont p { margin-bottom: 15px;}

   .vision-mission { padding-left: 0;}

   .vision-mission .icon { position: static; margin-bottom: 10px;}



   .youtube-channel-block { min-height: 400px;}

   .tours-videos::before { width: 65px; height: 65px; font-size: 20px;}



   /* ================ dark web ================ */ 

   .contact-block1 .item-box { padding: 20px;}

   .contact-block1 h4{font-size: 16px;}

   .contact-block1 h3{font-size: 18px !important;}

   .inner-page p { font-size: 13px;}

   .contact-block1 .icon-label{width: 40px; height: 40px;}

   .team-box .contant h4{font-size: 17px;}

   .team-box .contant h6{font-size: 14px;}

   

   .policies-box { margin: 15px;}


 }

 





 



 

/* ==========================================================================

   *Small devices (landscape phones, less than 768px)*

   ========================================================================== */ 

@media (max-width: 767px) {

   h1 { font-size: 30px !important;}

   h2 { font-size: 24px !important; margin-bottom: 15px;}

   h2 span { font-size: 20px;}

   h3 { font-size: 22px !important;}

   section { padding: 35px 0 !important;}



   .mobile-menu .menu-toggle { top: -47px;}

   .header-main-block { padding: 10px 0;}

   .header-top-contact a { font-size: 14px;}

   .banner-cont { max-width: 300px; padding: 0;}

   .home-about-block { min-height: 430px; background-size: cover !important;}

   .home-features-item { width: 49%; border: 1px solid #cdb06e; margin: 0.5%; border-radius: 10px;}

   .home-features-item::before { display: none;}

   .banner-cont p { font-size: 16px;}

   .home-academics-left { text-align: center;}

   #earth { width: 390px; height: 390px;}

   .home-why-manthena-block h2 { margin-bottom: 20px;}

   .home-why-slider .owl-dots { position: static; display: flex; margin-top: 15px;}

   .home-why-item-body p { margin-bottom: 25px;}

   .home-why-item-body { min-height: 240px;}

   .home-why-manthena-block { min-height: 570px;}

   .home-explore-campus h2 { background-color: transparent; box-shadow: none; color: #68043b;}

   .home-explore-campus { align-items: center;}

   .explore-video { width: 110px; height: 110px;}

   .home-values-list li { margin: 10px 15px 0 0;}

   .principal-message-left { text-align: center;}

   .principal-message-left h2 { margin-bottom: 15px;}

   .principal-message-left p { margin-bottom: 15px; font-size: 16px; line-height: 1.3;}

   .principal-message-left h2 br { display: none;}

   .principal-message-left h3 { margin-bottom: 15px;}

   .principal-message-left h3 span { font-size: 16px;}



   .footer-top-block { min-height: auto; padding: 20px 0;}

   .footer-top-left { margin-right: 0; padding: 0; text-align: center;}

   .footer-top-left .footer-logo { position: static; margin-bottom: 15px;}

   .footer-top-left p { line-height: 1.3;}

   .footer-top-right { padding: 0; text-align: center; border-top: 1px solid #ffffff1f; margin-top: 20px; padding-top: 20px;}

   .footer-top-right .primary-btn { position: relative; right: inherit; top: inherit;}

   .footer-top-right h2 { font-size: 18px !important; margin-bottom: 10px;}

   .footer-main-block { padding: 25px 0;}

   .footer-block h3 { margin-bottom: 10px; font-size: 20px !important;}

   .footer-info-block { text-align: center;}

   .footer-social { justify-content: center;}

   .footer-social a { font-size: 18px; margin: 0 5px;}

   .footer-rounded-btns { justify-content: center; margin-top: 15px;}

   .footer-rounded-btns a,

   .footer-rounded-btns button { margin: 0 5px; width: 100px; height: 100px;}

   .quick-link-block { padding: 20px; background: #68043b70; border: 1px solid #ffffff1f; border-radius: 15px;}

   .quick-link-block ul li { margin-bottom: 0;}

   .quick-link-block ul li a { font-size: 14px;}

   .footer-help { margin-top: 0; text-align: center;}

   .footer-help h5 span { font-weight: 300; font-size: 15px;}

   .footer-bottom-block p { font-size: 14px; text-align: center;}

   .home-academics-left h2 span br { display: none;}

   .home-why-manthena-block h2 { text-align: center;}

   .home-why-manthena-block h2 br { display: none;}

   .academics-item-body h3 br { display: none;}



   .home-values-list { align-items: normal;}

   .home-values-list li { display: flex; flex-wrap: wrap; align-items: center; width: 49%; border: 1px solid #cdb06e; margin: 0.5%; padding: 10px; border-radius: 10px;}

   .home-values-box { display: block;}

   .home-values-box h3 { text-align: center;}

   .footer-info-block p a { font-size: 14px;}

   .footer-info-block p { line-height: 1.4; font-size: 14px;}



   .discount-text h5 { list-style: 28px; line-height: normal; margin-bottom: 0px; font-size: 17px;}

   .discount-block .spea-logo img{ width: 60px; height: auto !important;}

   .discount-block {padding: 18px;}

   .discount-block i { display: inline;}



   .sub-banner { min-height: 200px;}

   .explore-campus-box { margin: 0.5%; width: 32%; padding: 15px; border: 1px solid #68043b; border-radius: 5px; text-align: center; flex-direction: column; color: #000000; justify-content: flex-start;}

   .explore-campus-box .icon { position: static; margin: 0 0 5px 0; display: flex; align-items: center; justify-content: center; width: 50px; height: 50px;}

   .explore-campus-box br { display: none;}



   .our-mission-page .commen-head { padding-right: 0; text-align: center;}

   .vision-mission { border: 1px solid #68043b; border-radius: 10px; padding: 20px; margin: 5px 0; text-align: center;}

   .vision-mission .icon { margin: auto; margin-bottom: 10px;}

   .commen-top-cont h2 span { font-size: 18px;}

   .simple-table th:first-child,

   .simple-table th:last-child,

   .simple-table tbody tr:last-child td:first-child,

   .simple-table tbody tr:last-child td:last-child { border-radius: 0;}



   .admission-policy-second { padding-bottom: 250px !important;}

   .refer-form { padding: 30px;}

   .commen-top-block h2 span { font-size: 18px;}

   .refer-friend-second-left { margin-bottom: 15px;}

   .commen-listing ul li { font-size: 16px; line-height: 1.4;}



   /* ================ dark web ================ */ 

   .contact-block1 h4{font-size: 16px;}

   .contact-img img{border-radius: 10px;}

   .contact-block1 .item-box { padding: 25px;}



   .home-about-main { padding-bottom: 70px;}

   .team-box .contant h4{font-size: 16px;}

   .team-box .contant h6{font-size: 14px; margin-bottom: 0px;}

   .home-features-item p br { display: none;}

   .onoload-popup-header { min-height: 100px;}

   .onoload-popup-header h2,

   .onoload-popup-header h2 span { font-size: 22px !important;}

   .onoload-popup-header h2 br { display: none;}

   .onoload-popup .refer-form { padding: 20px;}

   .onoload-popup .refer-form-input { height: 40px;}

   .campus-top-sec .campus-top-imgs img { width: 33%;}


   .cognia-page .commen-top-img { max-width: 250px; margin: auto;}
   .cognia-page .commen-top-cont h2 { font-size: 36px !important;}
   .cognia-page .commen-top-cont p { font-size: 18px;}

   .footer-bottom-block .container { justify-content: center; flex-direction: column;}

   .policies-box { margin: 10px;}

}



/* ==========================================================================

   *Extra small devices (portrait phones, less than 576px)*

   ========================================================================== */ 

@media (max-width: 575px) {

   .awards-received { width: 48%;}

   .sub-banner h1 { font-size: 26px !important;}

   .team-box .contant { padding: 15px;}

}





/* ==========================================================================

   *Extra small devices (portrait phones, less than 480px)*

   ========================================================================== */ 

@media (max-width:480px) { 

   .home-features-item p { font-size: 11px;}

   .header-btns li .line-btn { padding: 6px 10px; width: 75px; font-size: 11px; text-align: center;}

   .logo { max-width: 100px;}

   .header-top-contact a { font-size: 12px;}

   .mobile-menu .menu-toggle { top: -51px;}

   .video-banner { min-height: 300px;}

   .banner-cont .primary-btn { padding: 14px 20px;}

   .banner-cont h3 { font-size: 20px !important;}

   .home-about-main h2 span { font-size: 18px;}

   .home-features-item { padding: 10px;}

   .home-academics-left h2 span { font-size: 16px; padding-bottom: 5px;}

   .home-why-item { max-width: 246px; margin: auto;}

   .home-why-item-body { text-align: center; padding: 15px;}

   .home-why-manthena-block h2 { text-align: center;}

   .home-why-item-body h3 { margin-bottom: 5px;}

   .home-why-manthena-block h2 br { display: none;}

   .home-why-manthena-block { min-height: 530px;}

   .home-why-item-body p { margin-bottom: 15px; font-weight: 300; font-size: 14px;}

   .home-why-item-body { min-height: auto;}

   .home-why-item-body .readmore { opacity: 1; pointer-events: all;}

   .home-why-manthena-block { min-height: 460px;}

   .explore-video-block { margin: auto; margin-top: 15px;}

   .home-explore-campus { display: block;}

   .explore-video { margin: auto;}

   .home-explore-campus h2 { text-align: center; display: block;}

   .home-explore-campus h2 br { display: none;}

   .home-vision-mission p { font-size: 14px; line-height: 1.3; font-weight: 300;}

   .home-vision-mission h3 { margin-bottom: 10px;}

   .home-vision-mission { padding: 20px; text-align: center;}

   .home-values-box { margin-top: 10px;}

   .home-values-list li { flex-direction: column; justify-content: center;}

   .home-values-list li .icon { margin: 0 0 5px 0;}



   .principal-message-right {
      min-height: auto;
      margin-top: 20px;
      padding-top: 0;
      overflow: hidden;
    }



   #earth { width: 290px; height: 290px; right: 0;}

   .home-academics-slider .owl-item.center .academics-item-body h3 { font-size: 18px !important;}

   .home-academics-slider .owl-item.center .academics-item-body h3 br { display: none;}

   .academics-item-body h5 { font-size: 14px;}

   .readmore span { padding: 0 30px;}

   .readmore:hover span { padding: 0 10px;}

   .footer-rounded-btns a img { width: 25px; height: 25px;}



   .explore-campus-box { width: 48%;}

   .extra-services-box { min-height: 375px;}

   .awards-received { padding: 15px 12px;}

   .awards-received p { margin-bottom: 15px;}

   .bottom-years { position: static;}

   .newsletter-list li a { width: 135px;}

   .campus-top-sec .campus-top-imgs img { width: 49%;}

}


